<?xml version='1.0'?> 
<settings>
    <game>Avenue Flo</game><trial>0</trial>
    <gameversion>dl,pf,1.0</gameversion>
    <serverversion>3.0</serverversion>
    <firstpeek>0</firstpeek>
    <locale>en</locale>
    <hiscorelocal>1</hiscorelocal>
    <hiscoreanon>0</hiscoreanon>
    <cheatmode>0</cheatmode>
    <voiceoveractive>1</voiceoveractive>
    <facebook>0</facebook>
    <postmetrics>0</postmetrics>
  <prerelease>0</prerelease>
</settings>
